Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# UIPMC_Connection_Handler.h File Reference

`#include "ace/Reactor.h"`
`#include "ace/Acceptor.h"`
`#include "tao/Wait_Strategy.h"`
`#include "tao/Connection_Handler.h"`
`#include "UIPMC_Transport.h"`
`#include "portablegroup_export.h"`
`#include "ace/SOCK_Dgram_Mcast.h"`
`#include "ace/SOCK_Dgram.h"`

Include dependency graph for UIPMC_Connection_Handler.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_UIPMC_Connection_Handler
| Handles requests on a single connection. More...
class | TAO_UIPMC_Properties
| UIPMC properties specification for a set of connections. More...

## Detailed Description

Id:
  UIPMC_Connection_Handler.h,v 1.8 2003/10/28 18:34:24 bala Exp

Author:
  Frank Hunleth <fhunleth@cs.wustl.edu>